/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,700);*/
body {
    margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
    background: url("images/LaMed-splash-bg.jpg") repeat center top;
}
a, img, div {
    margin: 0;
    padding: 0;
}
a {
    color: #222222;
    text-decoration: none;
}
.mobile {
    display: none;
}
section {
    width: 90%;
    margin: 2rem auto;
}
.container {
    width: 100%;
    height: 1200px;
}
#head {
    width: 610px;
    margin: 25px auto;
}





/* generics */

.container {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}
.display-flex {
    display: flex;
}
.display-inline-flex {
    display: inline-flex;
}
.display-block {
    display: block;
}
.display-inline-block {
    display: inline-block;
}

.flex-stretch {
    flex: 1 1 auto;
}
.flex-none {
    flex: none;
}
.flex-align-center {
    align-items: center;
}
.flex-justify-center {
    justify-content: center;
}
.flex-space-between {
    justify-content: space-between;
}
.flex-space-even {
    justify-content: space-evenly;
}
.flex-column {
    flex-direction: column;
}
.flex-wrap {
    flex-wrap: wrap;
}





.image-box {
  background-color: #fff;
  text-align: center;
}
.image-box img {
    width: 187px;
    height: 248px;
}
.text-box {
    margin: .4rem 0;
	font-size: 90%;
}
span.address {
    font-weight: 700;
}
span.city {
    text-transform: uppercase;
    font-weight: 600;
}
.acmecredits {
    margin: 0 auto;
    width: 55%;
    font-size: 65%;
    text-align: center;
}
.acmecredits a {
    color: #0000ff;
    text-decoration: underline;
}


@media only screen and (min-width: 700px) and (max-width: 1024px) {

section {
/*    width: 68%;*/
}
.text-box {
    font-size: 90%;
}
}
@media only screen and (min-width: 401px) and (max-width: 699px) {
 
section {
/*    width: 95%;*/
}

.text-box {
    font-size: 90%;
}

}
@media only screen and (min-width: 300px) and (max-width: 400px) {

section {
/*    width: 93%;*/
}
.text-box {
    font-size: 90%;
}
}
